import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ListScanEffecterComponent } from './list-scan-effecter.component';

describe('ListScanEffecterComponent', () => {
  let component: ListScanEffecterComponent;
  let fixture: ComponentFixture<ListScanEffecterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ListScanEffecterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListScanEffecterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
